<?xml version="1.0"?>
<configuration>
  <startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <appSettings>
    <!--<add key="ServicesToCheck" value="Cadosys-Export;Cadosys-OCR" />-->
    <add key="IsDebug" value="False" />
  </appSettings>
</configuration>
